Support » Plugin: OneSignal - Web Push Notifications » v1.17.0 Support Thread

  • Plugin Author OneSignal

    (@onesignal)


    Howdy everyone,
    We just released v1.17.0 which includes the following fixes:
    – issues when saving a post
    – lingering issues resulting from WP_Error
    – refactoring
    – minor edge-case fixes

    Thank you to everyone who tested the version early and provided feedback.

    Please feel free to let us know of any remaining:
    – compatibility issues with other plugins
    – bugs
    – any other issues

    We hope you enjoy the plugin! Thank you for choosing OneSignal.

    Cheers,
    The OneSignal Team

Viewing 8 replies - 1 through 8 (of 8 total)
  • After publishing an article I get the message: OneSignal Push: HTTP request failed. Upgrade to version 1.17.

    I am using WordPress 5.1.1

    Plugin Author OneSignal

    (@onesignal)

    @agustin26 ,
    Can you please contact us through our official support channel on OneSignal.com? Thanks

    I’m sooo afraid to update

    Hello,

    Same problem for me.

      HTTP request failed

    One signal: 1.17
    WP 5.1.1
    Thanks

    Plugin Author OneSignal

    (@onesignal)

    Hello @roommag and @inside83 ,
    That’s likely an underlying server issue. We suggest asking the server host company for support with properly configuring IPV6. Another workaround is to put this plugin in your plugins directory: https://gist.github.com/golderweb/3a2aaec2d56125cc004e

    If this works for you, please let us know. Alternatively, you can always roll back to a previous working version until the problem is resolved.

    Thanks,
    The OneSignal Team

    Thanks for repply,

    So you mean that I have to place this file: curl-no-ipv6.php (the plugin link) to the OneSignal Plugin Directory ( /wp-content/plugins/onesignal-free-web-push-notifications/ )?

    Regards.

    Plugin Author OneSignal

    (@onesignal)

    @roommag ,
    Please contact us through the support channel at OneSignal.com and we would be happy to help you directly.

    Best,
    The OneSignal Team

    Plugin Author OneSignal

    (@onesignal)

    Hi everyone,
    To those getting the HTTP request failed error, this version of the plugin will give a more detailed description of the error. We will release it in the next official release. For now, you can test it by clicking download and doing a manual install.

    Best,
    The OneSignal Team

    @agustin26 @inside83 @roommag

    • This reply was modified 2 months, 2 weeks ago by  OneSignal.
Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.